*{
    margin: 0;
}
body{
    border: 5px solid #004aad;
}
header{
    background-color: #000000;
    color: #ffffff;
    display: flex;
    font-size: 20px;
    position: sticky;
    top: 0;
}
footer{
    background-color: #004aad;
    color: #ffffff;
    font-size: 20px;
}
h2{
    color: #004aad;
}

.header_txt{
    text-decoration: none;
    color: #ffffff;
    font-size: 20px;
    margin-left: 5px;
    margin-right: 15px;
}
.header_navi{
    font-size: 15px;
    margin-top: 12px;
    margin-left: auto;
}
.header_link{
    font-family: trebuchet ms;
    text-decoration: none;
    color: #ffffff;
    font-size: 30px;
    margin-right: 25px;
}
.flex{
    display: flex;
}